### Property

# Adw LeafletPage:navigatable

deprecated: 1.4 since: 1

#### Declaration

    property navigatable: gboolean [ read, write ]

#### Description [src]

Whether the child can be navigated to when folded.

If `FALSE`, the child will be ignored by `adw_leaflet_get_adjacent_child()`, `adw_leaflet_navigate()`, and swipe gestures.

This can be used used to prevent switching to widgets like separators.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | TRUE
Getter method | `adw_leaflet_page_get_navigatable()`
Setter method | `adw_leaflet_page_set_navigatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no